@mixin Card {
  border-radius: $borderRadius-card;
  background-color: $primaryColor;
  color: $fontColor-primary;
}

@mixin CardHeader {
  border-top-left-radius: $borderRadius-card;
  border-top-right-radius: $borderRadius-card;
}

@mixin CardFooter {
  border-bottom-left-radius: $borderRadius-card;
  border-bottom-right-radius: $borderRadius-card;
}

//@include test
.card_ {
  border-radius: $borderRadius-card;
  &_header {
    border-top-left-radius: $borderRadius-card;
    border-top-right-radius: $borderRadius-card;
  }
  &_footer {
    border-bottom-left-radius: $borderRadius-card;
    border-bottom-right-radius: $borderRadius-card;
  }
}
